What's minimum ios version supported by framework7 v2?


#1

Could not find in site


#2

I would say it is 7-8